Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

nombre réponses : 25

#0 Re : -1 »  PPA Xfce 4.12 » Le 24/03/2013, à 18:55

chachatte
Réponses : 149

Tres bien le nouveau catfish 0.6 bien mieux que le precedent.

#1 Re : -1 »  PPA Xfce 4.12 » Le 29/03/2013, à 15:14

chachatte
Réponses : 149

Je suis sous archlinux mais je pensais qu'il était aussi sur le ppa.

#2 -1 »  [info] Nouveau menu pour Xfce » Le 22/06/2013, à 18:22

chachatte
Réponses : 38

Pour ceux qui voudrais un menu un peux plus sympathique:

http://gottcode.org/xfce4-whiskermenu-plugin/

Vu sur:
http://la-vache-libre.org/whisker-menu- … pour-xfce/

Et pour ne pas avoir affiché Unknow en bas du menu tapé cette commande:
chfn -f "Votrenom"

#3 Re : -1 »  [info] Nouveau menu pour Xfce » Le 23/06/2013, à 15:39

chachatte
Réponses : 38

je suis sous arch avec xfce 4.10 et ca fonctionne tres bien.

#4 Re : -1 »  Retour d'expérience du PPA Xfce 4.10? » Le 11/05/2013, à 14:53

chachatte
Réponses : 212

D'ailleurs les onglets sur thunar que j'avais delaissé pour pcmanfm.

#5 Re : -1 »  boomeranga! pour les amateurs de mangas » Le 09/06/2013, à 14:54

chachatte
Réponses : 177

Excellent merci beaucoup!

Edit: Fonctionne bizarrement chez moi si je prend tous les chapitres il m'efface les chapitres en les téléchargeant ,du coup je me retrouve avec un seul chapitre le dernier.

#6 Re : -1 »  boomeranga! pour les amateurs de mangas » Le 09/06/2013, à 17:38

chachatte
Réponses : 177

Oula grosse erreur de ma part ca fonctionne niquel. Je n'attendais pas la fin du script pour la conversion .cbz . Désolé et merci.
Ps: il me manquait le paquet zip.

#7 Re : -1 »  boomeranga! pour les amateurs de mangas » Le 16/06/2013, à 12:09

chachatte
Réponses : 177

@Hizoka Ton lien pour télécharger n'est pas valide.

#8 Re : -1 »  boomeranga! pour les amateurs de mangas » Le 16/06/2013, à 12:42

chachatte
Réponses : 177

@lynn Oui exact c'est ca smile

Ca ne fonctionne pas chez moi j'ai une erreur

[chachatte@cha boomeranga]$ python2 ./go_boomeranga.sh 
  File "./go_boomeranga.sh", line 6
    chemin="$(cd "$(dirname "$0")";pwd)"
                  ^
SyntaxError: invalid syntax

#9 Re : -1 »  boomeranga! pour les amateurs de mangas » Le 16/06/2013, à 12:47

chachatte
Réponses : 177

@lynn

[chachatte@cha boomeranga]$ ./go_boomeranga.sh 
  File "./boomeranga.py", line 205
    print x, y
          ^
SyntaxError: invalid syntax

#10 Re : -1 »  boomeranga! pour les amateurs de mangas » Le 16/06/2013, à 12:51

chachatte
Réponses : 177

je suis sous archlinux mais oui python-gtk2 est bien installer

pygtk 2.24.0-3 [installed]
    Python bindings for the GTK widget set

#11 Re : -1 »  boomeranga! pour les amateurs de mangas » Le 16/06/2013, à 13:14

chachatte
Réponses : 177

@Hizoka j'ai bien tout d'installer mais cela ne fonctionne toujours pas

#12 Re : -1 »  boomeranga! pour les amateurs de mangas » Le 16/06/2013, à 13:39

chachatte
Réponses : 177

Non ca ne marche pas j'ai les memes erreurs

#13 Re : -1 »  boomeranga! pour les amateurs de mangas » Le 16/06/2013, à 13:54

chachatte
Réponses : 177

J'ai reussi a le faire fonctionner en rajoutant

	########################
	##### Glade2Script #####
	########################
	python2 ./boomeranga.py -d --glade ./boomeranga.glade \

Je sais pas si j'ai un soucis mais pour lancer des scripts python je suis obligé de faire ca.

#14 Re : -1 »  boomeranga! pour les amateurs de mangas » Le 16/06/2013, à 14:06

chachatte
Réponses : 177

il fonctionne bien oui mais par contre il ne se souvient pas des chapitres qu'on a deja telecharger.

#15 Re : -1 »  boomeranga! pour les amateurs de mangas » Le 23/06/2013, à 14:04

chachatte
Réponses : 177

J'attend avec impatience ta nouvelle version en esperant de pas avoirs de soucis smile

#16 Re : -1 »  Session XFCE sans xfce4-panel » Le 20/10/2013, à 12:29

chachatte
Réponses : 3

Bonjour
Va dans session et démarrage onglet session, puis sur xfce4-panel tu selectionne le type de rédémarrage sur jamais et ensuite tu quitte le programme.

#17 Re : -1 »  Honteux (d'après moi) » Le 16/03/2013, à 13:39

chachatte
Réponses : 68

Moi je dis que vous êtes tous des incultes, c'est mon avis ne me contredisais pas.

#18 Re : -1 »  Honteux (d'après moi) » Le 16/03/2013, à 17:58

chachatte
Réponses : 68
gdw96 a écrit :

j'ai dit que je ne changerais pas d'avis.

A quoi ça sert de te donnais notre avis alors ?

#19 Re : -1 »  [Résolu] Thunar lent » Le 03/09/2012, à 17:41

chachatte
Réponses : 10

Si je dis pas de connerie gvfs sert aussi pour la corbeille il me semble.

#20 Re : -1 »  The Humble Indie Bundle 6 » Le 24/09/2012, à 11:41

chachatte
Réponses : 165

Bonjour je voulais savoir si torchlight tournerai sur un acer aspire one?

00:00.0 Host bridge: Intel Corporation Atom Processor D4xx/D5xx/N4xx/N5xx DMI Bridge
00:02.0 VGA compatible controller: Intel Corporation Atom Processor D4xx/D5xx/N4xx/N5xx Integrated Graphics Controller
00:02.1 Display controller: Intel Corporation Atom Processor D4xx/D5xx/N4xx/N5xx Integrated Graphics Controller

J'ai vu que la config minimal n'etais pas excessive,j'ai juste un doute sur la carte graphique.

#22 Re : -1 »  Final Fantasy VII Origin » Le 18/09/2012, à 09:26

chachatte
Réponses : 1

Je viens de tester avec wine 1.5.13-1 et le jeu fonctionne du premier coup.
Ps: je suis sur Xfce et non pas Unity.

#23 -1 »  Desura et zombie grinder alpha (résolu) » Le 10/08/2012, à 21:23

chachatte
Réponses : 2

Bonjour a tous.
Voila j'ai un petit souci avec ce jeu (dungeon of dredmor fonctionne très bien) je suis obligé de lancer desura en terminal pour pouvoir y jouer. J'obtiens ce message

Several of the features we use in the game (shaders, framebuffer objects, etc) are not supported on OpenGL implementations less than version 2.1.

Your graphics card does not appear to support version 2.1. If you continue playing, there are likely to be graphical errors (do not report them, as we will ignore them - below version 2.1 is not officially supported!).

Do you wish to continue playing? (Yes/No)?y

Si quelqu'un a une petite idée pour pouvoir lancer le jeu normalement. J'ai juste un netbook mais le jeu tourne parfaitement.
Merci d'avance

#24 Re : -1 »  Desura et zombie grinder alpha (résolu) » Le 10/08/2012, à 22:23

chachatte
Réponses : 2

voila ce que donne $ glxinfo | grep -i opengl

$ glxinfo | grep -i opengl
OpenGL vendor string: Tungsten Graphics, Inc
OpenGL renderer string: Mesa DRI Intel(R) IGD x86/MMX/SSE2
OpenGL version string: 1.4 Mesa 8.0.4
OpenGL extensions:

Edit: Je ne comprend pas, desura a du prendre en compte le "yes" du terminal puisque maintenant le jeu se lance correctement.

Désolé du dérangement...